
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35222.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "texteditor", "texteditor\texteditor.csproj", "{FB0707CB-3DD8-4BD3-AB67-A5348310E08B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FB0707CB-3DD8-4BD3-AB67-A5348310E08B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB0707CB-3DD8-4BD3-AB67-A5348310E08B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB0707CB-3DD8-4BD3-AB67-A5348310E08B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB0707CB-3DD8-4BD3-AB67-A5348310E08B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {93FEBB91-EF65-4D06-A3A1-29164ABC85F9}
	EndGlobalSection
EndGlobal
